gnome-software (3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1) xenial; 
urgency=medium

  * New upstream snapshot from the wip/ubuntu-3-20 branch at
    git://git.gnome.org/gnome-software.
    - Support debconf prompts (LP: #1679435)
    - Fix local .deb files not being installable: (LP: #1672424)
  * debian/control:
    - Recommend debconf, libgtk2-perl
  * debian/README.source:
    - Update branch name (wip/ubuntu-xenial -> wip/ubuntu-3-20).

Date: 2017-04-27 00:36:10.668152+00:00
Changed-By: Robert Ancell <robert.anc...@canonical.com>
Signed-By: Chris Halse Rogers <ch...@cooperteam.net>
https://launchpad.net/ubuntu/+source/gnome-software/3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to